jc_split:
  namespace: "Organisms/TM - Journey Check/JC Split"
  use: "@organisms/tm-jc/jc-split/jc-split.twig"
  label: Rainbow Board Split
  description: Rainbow Board Split
  libraries:
    - jc_split_lib:
        css:
          component:
            ../styles/jc-split.css: { weight: 10 }
